package com.foreverwin.mesnac.integration.mapper;

import com.foreverwin.mesnac.integration.model.IntegrationLog;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import org.apache.ibatis.annotations.Param;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * <p>
 *  Mapper 接口
 * </p>
 *
 * @author Leon.L
 * @since 2021-06-16
 */
@Repository
public interface IntegrationLogMapper extends BaseMapper<IntegrationLog> {

    List<IntegrationLog> findIntegrationLog(@Param("integration") IntegrationLog integration);
}