package com.foreverwin.mesnac.integration.controller;


import com.foreverwin.mesnac.integration.model.IntegrationLog;
import com.foreverwin.mesnac.integration.service.IntegrationLogService;
import com.foreverwin.modular.core.util.R;
import org.springframework.beans.factory.annotation.Autowired;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RestController;

/**
 *
 * @author Leon.L
 * @since 2021-06-16
 */
@RestController
@RequestMapping("/Z-INTEGRATION-LOG")
public class IntegrationLogController {
    @Autowired
    private IntegrationLogService integrationLogService;

    @PostMapping("/findIntegrationLog")
    public R findIntegrationLog(@RequestBody IntegrationLog integration){
        return R.ok(integrationLogService.findIntegrationLog(integration));
    }

}